
Piratenversammlung / Assemblée Pirate - Motion #4584

Ergänzung Position Urheberrecht III: DRM-Umgehehungswerkzeuge explizit erlauben

08 February 2013 19:21 - Valio

Status: Considered Start date: 08 February 2013

Priority: Normal Due date: 10 March 2013

Assignee: mastgans % Done: 0%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Antrag:

Im Positionspapier "Modernisierung des Urheberrechts" wird im Abschnitt "Technische Schutzmassnahmen" folgender Text

Die Umgehung technischer Zugangsbeschränkungen soll explizit erlaubt werden.

geändert zu

Die Umgehung technischer Zugangsbeschränkungen

, sowie die Herstellung und Verbreitung entsprechender Werkzeuge

soll explizit erlaubt werden.

 Begründung:

Die Forderung lässt sich aus dem nachfolgenden Fliesstext bereits ableiten und ist in der Form eigentlich zentral. Gemäss dem

Schweizer Urheberrecht (SR 231.1), ist die Umgehung der Schutzmassnahmen für den entsprechenden Gebrauch nach Art. 39a

Abs. 4 bereits für die gesetzlich erlaubten Bereiche vorgesehen. Das derzeitig zentrale Problem dabei findet sich jedoch in Art. 39a

Abs. 3 die Herstellung und Vebreitung entsprechender Werkzeuge (Vorrichtungen, Erzeugnissen oder Bestandteilen) durch Dritte

verbietet. Somit kann das Recht der erlaubten Umgehung nach Abs. 4 praktisch nicht wahrgenommen werden. Daher ist die

Forderung für die erlaubte Verbreitung dieser Werkzeuge genauso wichtig.

History

#1 - 08 February 2013 19:30 - admin

- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 08 February 2013 19:40 - admin

- Assignee set to Exception

Assign unassigined ticket to project leader

#3 - 08 February 2013 19:47 - Valio

- Assignee deleted (Exception)

sollte eine "Motion" sein; wenn möglich bitte entsprechend abändern!

#4 - 08 February 2013 19:50 - admin

- Assignee set to mastgans

Assign unassigined ticket to project leader

#5 - 08 February 2013 21:42 - Atropos

- Tracker changed from Information / Varia to Motion

- Category set to Party program

- Target version set to PV 2013v1
#6 - 10 February 2013 07:15 - Atropos

- Subject changed from Ergänzung Position Urheberrecht: DRM-Umgehehungswerkzeuge explizit erlauben to Ergänzung Position Urheberrecht III:

DRM-Umgehehungswerkzeuge explizit erlauben

#7 - 10 February 2013 21:17 - mastgans

- Status changed from New to Tabled

#8 - 24 February 2013 21:32 - Atropos

- Status changed from Tabled to Considered
